﻿[id^=sld].sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid navy;
border-bottom-width: 0px;
width: 100%; /*width of featured content slider*/
height: 100%;
text-align: left;
}
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid navy;
border-bottom-width: 0px;
width: 300px; /*width of featured content slider*/
height: 230px;
text-align: center;
}
#scroller .contentdiv img#main{
	width: 290px;
}
[id^=sld] .contentdiv img#main{
	height: 300px;
	float: right;
	margin-left: 5px;
}
[id^=sld] .contentdiv > dih{
	color: #FFFFFF;
	font-family: Arial;
	text-align: center;
	font-size: 80%;
	padding: 5px 0px 5px 0px;
	text-shadow: 4px 4px 4px #000000;
}
.contentdiv a{
	outline: 0px;
}

[id^=sld].sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background-color: transparent;
width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background-color: transparent;
width: 300px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
position: absolute;
z-index: 200;
bottom: 0px;
width: 272px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color: transparent;
padding: 0px 0px 0px 0px;
font-family: Arial;
font-size: 111%;
}
.pagination a{ /*style for every navigational link within toggler */
padding: 0 5px;
text-decoration: none; 
color: #00007D;
background-color: transparent;
display: inline-block;
border: 1px solid black;
margin-right: 3px;
font-weight: bold;
}
.pagination a:hover, .pagination a.selected{
	color: #FFFF00;
	background-color: #FF0000;
}
[id^=sld] + .pagination{
width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color: transparent;
padding: 0px 0px 0px 0px;
font-family: myCandyRoundBTN;
}

[id^=sld] + .pagination a{
	padding: 0 5px;
	text-decoration: none;
	color: #C0C0C0;
	background-color: transparent;
}

[id^=sld] + .pagination a:hover, [id^=sld] + .pagination a.selected{
	color: #000;
	background-color: #0000FF;
}
.pagination a.prev, .pagination a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

